﻿@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src:
    local("Roboto"),
    local("Roboto-Regular"),
    url("../Content/fonts/Roboto-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 300;
  src:
    local("Nunito"),
    local("Nunito-Light"),
    url("../Content/fonts/Nunito-Light.ttf") format("truetype");
}
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 400;
  src:
    local("Nunito"),
    local("Nunito-Regular"),
    url("../Content/fonts/Nunito-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 600;
  src:
    local("Nunito SemiBold"),
    local("Nunito-SemiBold"),
    url("../Content/fonts/Nunito-SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 700;
  src:
    local("Nunito Bold"),
    local("Nunito-Bold"),
    url("../Content/fonts/Nunito-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "FontAwesome";
  src: url("../Content/fonts/fontawesome-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
.fa,
.fas {
  display: inline-block;
  font: normal normal normal 14px/1 "FontAwesome";
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
* {
  font-family: "Nunito", "Roboto", Arial, Helvetica, sans-serif;
}
*,
::after,
::before {
  box-sizing: border-box;
}
html,
.loginpage {
  height: 100%;
  font-size: 16px;
}
.loginpage {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  padding: 0;
  margin: 0;
  font-family: "Nunito", "Roboto", Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.25rem;
  position: relative;
  background: url(https://support.decisions.com/decisions/Primary/?DocumentId=01KTP259JK6FMGPJPMKBC527HN&RequestInfo=jstxpdsa9mwAae2Jwr0sI82ZemQLI6mPojI%2fUZ6qS%2bQCc45cidI0b4vNGQ2IAVeTLgdeg1%2f1tn4J4D73wnHZ9Di5FVdLytNpW19sK7Brs%2b9sKfem%2fD7qHAzwuG9HxAGA10evAF0dxptL3ArINuggSA%3d%3d&Size=78860&FileName=login-base.png&ChangeTimeStamp=09062026072659&sessionId=01KTK5XP6WRKD9GARAB6Z2N322);
}
.login-corner-branding {
  background-image: url("../Content/Images/swoosh-corner.png");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: contain;
  position: fixed;
  top: 0;
  left: 0;
  width: 30vw;
  height: 30vh;
  max-width: 500px;
  max-height: 340px;
  display: none;
}
.dp-login-panel {
  width: 100%;
  background: #ffff;
  box-shadow: 0 0 8px 0 #0000001f;
  max-width: 580px;
  border-radius: 24px;
  padding: 30px 70px 0px 70px;
}
.dp-login-panel__body {
  padding: 0 20px 40px 20px;
  width: 100%;
  color: #1a1a1a;
  font-family: "Nunito", "Roboto", Arial, Helvetica, sans-serif;
  font-weight: 400;
}
.dp-login-panel__form {
  margin: 0 auto;
  width: 100%;
  max-width: 480px;
}
.dp-login-panel__hasaccount {
  opacity: 0.6;
  display: flex;
  align-items: center;
  height: 1px;
  max-width: 480px;
  margin: 25px auto 25px auto;
}
.dp-login-panel__hasaccount .line {
  flex: 1;
  height: 1px;
  background: #5344d6;
  opacity: 0.7;
}
.dp-login-panel__hasaccount-separator {
  font-size: 16px;
  font-weight: 600;
  color: #1a1a1a;
  padding: 0 10px;
}
.dp-login-panel__registerandguest {
  text-align: center;
}
.dp-login-panel__separatepagebutton {
  display: flex;
  justify-content: center;
}
.dp-login-panel__button-panel {
  display: flex;
  flex-direction: row;
  align-items: baseline;
  justify-content: space-between;
  margin: 20px 0 0 0;
}
.dp-login-panel__button-panel--center {
  justify-content: center;
  align-items: center;
}
.dp-login-panel__rememberme {
  font-size: 16px;
  font-weight: 600;
  color: #1a1a1a;
}
.dp-login-panel__register-panel {
  max-width: 480px;
  margin: 40px auto 40px auto;
}
.dp-login-panel__nolink {
  font-size: 16px;
  font-weight: 600;
  color: #1a1a1a;
  opacity: 0.6;
}
.dp-login-panel__haslink {
  font-size: 16px;
  font-weight: 600;
  color: #5344d6;
  opacity: 1;
  text-decoration: underline;
}
.dp-login-panel__submit-btn {
  border-radius: 4px;
}
.dp-login-panel__signinwith {
  opacity: 0.6;
  display: flex;
  align-items: center;
  height: 1px;
  max-width: 480px;
  margin: 20 auto;
}
.dp-login-panel__signinwith .line {
  flex: 1;
  height: 1px;
  background: #5344d6;
  opacity: 0.7;
}
.dp-login-panel__signinwith-separator {
  font-size: 16px;
  font-weight: 600;
  color: #1a1a1a;
  padding: 0 10px;
}
.dp-login-panel__action {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 890px;
  margin: 30px auto;
}
.dp-login-panel__action-item {
  flex: 0 0 20%;
  margin: 10px 20px;
  text-align: center;
  height: 60px;
}
.dp-login-panel__action-button {
  background-color: #ffffff;
  border: 1px solid #5344d6;
  font-size: 18px;
  color: #5344d6;
  font-weight: 600;
  border-radius: 4px;
  height: 60px;
  transition: all 200ms ease-in-out;
  text-transform: uppercase;
  padding: 0 20px;
}
.dp-login-panel__action-icon {
  border-radius: 4px;
  width: 180px;
  height: 60px;
  transition: all 200ms ease-in-out;
  border: none;
}
.dp-login-panel__action-button:hover,
.dp-login-panel__action-icon:hover {
  transform: none;
  box-shadow: none;
  cursor: pointer;
  background: #5344d6;
  color: #ffff;
  border-color: #ffff;
}
.dp-register-panel__form {
  width: 100%;
  max-width: 900px;
}
.dp-login-panel__password-box {
  position: relative;
  display: flex;
  align-items: center;
}
.dp-login-panel__eye {
  position: absolute;
  right: 10px;
  height: 25px;
  width: 25px;
  background-size: 25px;
  background-image: url("../Content/Images/eye-active.svg");
  background-repeat: no-repeat;
  background-position: center;
}
.dp-login-panel__eye--inactive {
  background-image: url("../Content/Images/eye-inactive.svg");
}
.dp-login-panel__item {
  padding-bottom: 20px;
  text-align: left;
}
.dp-login-panel__item-center {
  text-align: center;
  padding: 20px 0px 20px 0px;
}
.dp-login-panel__title-center {
  text-align: center;
}
.dp-login-panel__item-right {
  text-align: right;
}
.dp-login-panel__checkbox {
  font-size: 0.9rem;
  font-weight: 400;
  text-transform: none;
  padding-bottom: 0;
}
.dp-login-panel__reset-options {
  padding: 4px 0;
  display: flex;
  justify-content: flex-start;
}
.dp-login-panel__input-text,
.dp-login-panel__input-password {
  width: 100%;
  height: 40px;
  padding: 0 10px;
  background-color: #ffffff;
  border-width: 1px;
  border-style: solid;
  border-color: #d0cdf5;
  color: #1a1a1a;
  border-radius: 4px;
  font-size: 1rem;
}
.dp-login-panel__input-text:hover,
.dp-login-panel__input-password:hover {
  border-color: #5344d6;
}
.dp-login-panel__input-text:focus,
.dp-login-panel__input-password:focus {
  border-color: #5344d6;
  outline: none;
  box-shadow: 0 0 0 3px rgba(83, 68, 214, 0.15);
}
.dp-login-panel__input-btn {
  height: 42px;
  background-color: #5344d6;
  border: none;
  font-size: 1rem;
  font-weight: 700;
  color: #ffffff;
  text-transform: uppercase;
  padding: 0 60px;
  transition: all 200ms ease-in-out;
  width: 100%;
}
.dp-login-panel__input-btn--disabled {
  background-color: #c2c2c2;
}
.dp-login-panel__input-btn.dp-login-panel__input-btn--disabled:hover {
  color: #ffffff;
}
.dp-login-modal__btn {
  height: 42px;
  background-color: #5344d6;
  border: none;
  font-size: 1rem;
  font-weight: 700;
  color: #ffffff;
  text-transform: uppercase;
  padding: 0 60px;
  transition: all 200ms ease-in-out;
}
.dp-login-panel__input-btn:hover,
.dp-login-modal__btn:hover {
  background-color: #ffff;
  color: #5344d6;
  cursor: pointer;
  border: 1px solid #5344d6;
}
.dp-login-panel__input-btn--disabled {
  background-color: #c2c2c2 !important;
  color: #ffffff;
}
.dp-login-panel__input-radio {
  margin: 3px 6px 0 0;
}
.dp-login-panel__field-validation-error,
.dp-login-panel__summary-error {
  display: block;
  color: #f16920;
  padding-top: 2px;
  width: max-content;
}
.dp-login-panel__error-message {
  width: 100%;
  color: #f16920;
  font-size: 22px;
  text-align: center;
  padding-bottom: 21px;
  font-weight: 400;
}
.dp-login-panel__logo {
  text-align: center;
  padding: 20px 0 20px 0;
}
.dp-login-panel__logo-image {
  margin: 0 0 20px 0;
  height: 60px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  font-size: 1px;
}
.dp-login-panel__label {
  display: block;
  font-size: 1.1rem;
  font-weight: 700;
  color: inherit;
  text-transform: uppercase;
  padding-bottom: 4px;
}
.dp-login-panel__label-small {
  display: block;
  font-weight: 400;
  color: inherit;
  padding-bottom: 0;
}
.dp-login-panel__label-reset {
  font-weight: 400;
  text-transform: none;
  padding: 0;
}
.dp-register-panel__left-item {
  align-items: center;
  flex-direction: column;
  margin-right: 2%;
  float: left;
  padding-bottom: 0px;
  width: 49%;
}
.dp-register-panel__right-item {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding-bottom: 0px;
}
.dp-login-bottom {
  position: absolute;
  left: 10px;
  bottom: 20px;
  right: 10px;
  text-align: center;
}
.dp-login__link {
  font-size: 16px;
  font-weight: 600;
  color: #5344d6;
}
.dp-login__link--license {
  text-decoration: underline;
  cursor: pointer;
}
.dp-login-bottom__link,
.dp-login-panel__link {
  font-size: 16px;
  font-weight: 600;
  color: #5344d6;
  text-decoration: none;
}
.dp-login-bottom__link:hover,
.dp-login-panel__link:hover {
  text-decoration: underline;
}
.dp-login-bottom__span-separator,
.dp-login-panel__span-separator {
  display: inline-block;
  width: 30px;
  height: 1.25rem;
  position: relative;
}
.dp-login-bottom__span-separator:before,
.dp-login-panel__span-separator:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background-color: #5344d6;
  transform: translate(-50%, -50%);
}
.dp-login-modal {
  display: none;
  position: fixed;
  z-index: 1;
  justify-content: center;
  align-content: center;
  align-items: center;
  width: 60%;
  height: 80%;
  overflow: auto;
  top: 10%;
  left: 20%;
  background-color: #f0f9ff;
  color: #000000;
}
.dp-login-modal__text--terms-of-service {
  white-space: break-spaces;
}
.dp-login-modal__header {
  padding: 0 20px 0 20px;
  text-align: left;
}
.dp-login-modal__body {
  padding: 0 20px 0 20px;
  overflow: auto;
  max-height: 80%;
}
.dp-login-modal__label {
  display: block;
  font-size: 1.1rem;
  font-weight: 700;
  color: #000000;
  padding-bottom: 4px;
}
.dp-login-modal__bottom {
  position: absolute;
  left: 10px;
  bottom: 20px;
  right: 20px;
  text-align: right;
}
.login-maintainance-mode {
  display: flex;
  width: 100%;
  height: 100px;
  justify-content: center;
}
.login-maintainance-mode__message {
  width: calc(99%);
  border-radius: 20px;
  background: red;
  color: white;
  display: flex;
  align-items: center;
  height: 93px;
  justify-content: center;
  font-size: 1.1rem;
  z-index: 1;
}
@media screen and (max-height: 600px) {
  .loginpage {
    overflow-y: auto;
    display: block;
  }
  .dp-login-bottom {
    position: relative;
    left: auto;
    bottom: auto;
  }
  .login-corner-branding {
    display: none;
  }
}
@media screen and (max-height: 900px) {
  .registerpage {
    overflow-y: auto;
    display: block;
  }
  .dp-register-panel__body {
    margin: 0 auto;
  }
  .dp-register-bottom {
    position: relative;
    left: auto;
    bottom: auto;
  }
  .register-corner-branding {
    display: none;
  }
}
@media screen and (max-width: 1000px) {
  .register-corner-branding {
    display: none;
  }
}
